> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/player/player-es/app-movil/getting-started.md).

# Primeros pasos

Configuración inicial de la app móvil de Decentraland.

Esta guía te acompaña en tu primera sesión en la app móvil de Decentraland.

## 1. Instala la app

Instala Decentraland desde la tienda de apps de tu teléfono:

* [App Store (iOS)](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios)
* [Google Play (Android)](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android)

## 2. Inicia sesión

Abre la app e inicia sesión. Puedes usar la misma cuenta que usas en escritorio — tu avatar, inventario, amigos y progreso te acompañan.

Si es tu primera vez en Decentraland, puedes crear una cuenta nueva desde dentro de la app.

## 3. Personaliza tu avatar

Se invita a los usuarios nuevos a configurar un avatar la primera vez que inician sesión. Los usuarios que regresan conservan el avatar de su cuenta existente. En cualquier caso, puedes cambiar tu aspecto en cualquier momento desde el menú de perfil — consulta [Personalizando tu avatar](https://docs.decentraland.org/player/player-es/en-el-mundo/customizing-your-avatar.md) para la guía completa.

## 4. Elige a dónde ir

La sección **Discover** de la app móvil es la forma más fácil de encontrar lugares para pasar el rato. Muestra escenas y mundos seleccionados que están diseñados para funcionar bien en móvil, incluidos eventos en vivo, juegos y espacios sociales.

También puedes:

* Buscar una escena o un mundo específico por nombre
* Visitar un mundo por su nombre (p. ej. `myworld.dcl.eth`)
* Ir a la ubicación de un amigo

## 5. Empieza a moverte

Una vez que estés en el mundo, usa los controles en pantalla para moverte e interactuar. La referencia completa está en [Controles](https://docs.decentraland.org/player/player-es/app-movil/controls.md).

## Relacionado

* [Controles](https://docs.decentraland.org/player/player-es/app-movil/controls.md)
* [Solución de problemas](https://docs.decentraland.org/player/player-es/app-movil/troubleshooting.md)
* [Personalizando tu avatar](https://docs.decentraland.org/player/player-es/en-el-mundo/customizing-your-avatar.md)
* [Encontrar eventos](https://docs.decentraland.org/player/player-es/en-el-mundo/finding-events.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/player/player-es/app-movil/getting-started.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
